Last modified: 2013-06-25 16:22:16 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 48333 - Invalid HTML5: Bad value 100% for attribute width on element img
Invalid HTML5: Bad value 100% for attribute width on element img
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
TwnMainPage (Other open bugs)
master
All All
: Unprioritized normal (vote)
: ---
Assigned To: Nobody - You can work on this!
https://translatewiki.net/wiki/Specia...
:
Depends on:
Blocks: html
  Show dependency treegraph
 
Reported: 2013-05-10 18:34 UTC by Siebrand Mazeland
Modified: 2013-06-25 16:22 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Siebrand Mazeland 2013-05-10 18:34:44 UTC
HTML5 validator reports this on Special:MainPage: Invalid HTML5: Bad value 100% for attribute width on element img: Expected a digit but saw % instead.

I submitted a patch as Gerrit change #63116, but apparently this was not an acceptable solution. I abandoned the patch, and am now replacing it with this bug report.
Comment 1 Gadget850 2013-05-12 21:45:59 UTC
The English Wikipedia does not have Special:MainPage, and the Main page does not show this error.
Comment 2 Siebrand Mazeland 2013-05-12 21:53:00 UTC
(In reply to comment #1)
> The English Wikipedia does not have Special:MainPage, and the Main page does
> not show this error.

Can you please elaborate on the relevance of this statement, if any?
Comment 3 Nemo 2013-05-12 21:58:24 UTC
Gadget850, I added an example URL for you. :)
Comment 4 Daniel Friesen 2013-06-08 15:13:30 UTC
Changing the block from HTML5 features to HTML validity.
Comment 5 Siebrand Mazeland 2013-06-25 16:22:16 UTC
This issue is no longer present in http://validator.w3.org/check?verbose=1&uri=https%3A%2F%2Ftranslatewiki.net%2Fwiki%2FSpecial%3AMainPage

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links